@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova/ProximaNova-Regular.eot'),
        url('ProximaNova/ProximaNova-Regular.woff') format('woff'),
        url('ProximaNova/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('ProximaNova/ProximaNova-Bold.eot'),
        url('ProximaNova/ProximaNova-Bold.woff2') format('woff2'),
        url('ProximaNova/ProximaNova-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('Merriweather/Merriweather-Light.eot'),
        url('Merriweather/Merriweather-Light.woff') format('woff'),
        url('Merriweather/Merriweather-Light.woff2') format('woff2'),
        url('Merriweather/Merriweather-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Orchidea Pro';
    src: url('OrchideaPro/OrchideaPro-Regular.eot'),
        url('OrchideaPro/OrchideaPro-Regular.woff') format('woff'),
        url('OrchideaPro/OrchideaPro-Regular.woff2') format('woff2'),
        url('OrchideaPro/OrchideaPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter/Inter-Regular.eot'),
        url('Inter/Inter-Regular.woff') format('woff'),
        url('Inter/Inter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'TildaSansRegular';
	src: url('TildaSans/TildaSans-Regular.eot');
	src:
	     url('TildaSans/TildaSans-Regular.eot?#iefix') format('embedded-opentype'),
	     url('TildaSans/TildaSans-Regular.woff2') format('woff2'),
	     url('TildaSans/TildaSans-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura';
	src: url('Futura/futura-pt-medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Futura Bold';
	src: url('Futura/futura-pt-bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
